{% extends 'base.html.twig' %}

{% block title %}IdentityCard{% endblock %}

{% block body %}
    <h1>IdentityCard</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ identity_card.id }}</td>
            </tr>
            <tr>
                <th>identityCardNumber</th>
                <td>{{ identity_card.identityCardNumber }}</td>
            </tr>
            <tr>
                <th>FirstName</th>
                <td>{{ identity_card.firstName }}</td>
            </tr>
            <tr>
                <th>LastName</th>
                <td>{{ identity_card.lastName }}</td>
            </tr>
            <tr>
                <th>BirthDate</th>
                <td>{{ identity_card.birthDate ? identity_card.birthDate|date('Y-m-d') : '' }}</td>
            </tr>
            <tr>
                <th>FatherName</th>
                <td>{{ identity_card.fatherName }}</td>
            </tr>
            <tr>
                <th>MotherName</th>
                <td>{{ identity_card.motherName }}</td>
            </tr>
            <tr>
                <th>IdentityCreationDate</th>
                <td>{{ identity_card.identityCreationDate ? identity_card.identityCreationDate|date('Y-m-d') : '' }}</td>
            </tr>
            <tr>
                <th>Address</th>
                <td>{{ identity_card.address }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_identity_card_index') }}">back to list</a>

    <a href="{{ path('app_identity_card_edit', {'id': identity_card.id}) }}">edit</a>

    <a target="_blank" href="{{ path('app_identity_card_pdf_generator', {'id': identity_card.id}) }}">pdf</a>

    {{ include('identity_card/_delete_form.html.twig') }}
{% endblock %}
